/*
 Theme Name:   The Network
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Design Garage
 Author URI:   https://www.designgarage.co.nz
 Template:     understrap
 Version:      0.3.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/
body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #231f20;
}
h1 {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 20px;
}
h2 {
    font-family: 'Lato', sans-serif;
    color: #000000;
    margin-bottom: 15px;
    font-size: 26px;
    line-height: 36px;
    font-weight: 400;
}
h3 {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: #000000;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
a {
    color: #ffd950;
}
a:hover {
    text-decoration: none;
    color: #ffd950;
}
#header ul, #footer ul, .event-wrapper ul, .company-details-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
}
.nopadding {
    padding-left: 0;
    padding-right: 0;
}
.home h2 {
    letter-spacing: 1px;
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
}
.home .wrapper {
    margin-top: 0;
    margin-bottom: 0;
}
#top-section {
    height: 40px;
    background-color: #ffd934;
}
.top-menu-wrapper {
    text-align: right;
}
.top-menu-wrapper ul li {
    display: inline-block;
    line-height: 40px;
    background-color: #fbd003;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 2px;
}
.top-menu-wrapper ul li:last-child {
    margin-right: 0;
}
.top-menu-wrapper ul li a {
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    display: block;
}
#header {
    background-color: #f1f2f2;
    padding-top: 20px;
    padding-bottom: 20px;
}
.navbar-brand {
    padding: 0;
    margin: 0;
    width: 300px;
}
#network-menu-wrapper {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #000000;
    font-size: 16px;
    font-weight: 700;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
    color: #000000;
    font-weight: 700;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    color: #000000;
    font-weight: 700;
}
#page-wrapper {
    overflow: hidden;
}
.home-banner-wrapper {
    position: relative;
}
.banner-text {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.home-banner-wrapper h1 {
    font-size: 60px;
    line-height: 68px;
    color: #ffd950;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
.home-banner-wrapper h2 {
    font-size: 40px;
    line-height: 48px;
    color: #ffd950;
    margin-bottom: 50px;
    letter-spacing: 1px;
}
.home-banner img {
    width: 100%;
    opacity: 0.30;
}
.home-banner .vc_single_image-wrapper {
    background-color: #7c7c7c;
}
.btn {
    border-radius: 0;
    font-size:24px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 15px 40px;
    cursor: pointer;
}
.btn-primary {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #b4b4b4 !important;
}
.btn-primary:hover {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #b4b4b4 !important;
}
.section {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
.section.yellow {
    background-color: #ffd950;
}
.the-network-content-wrapper h2 {
    position: relative;
    margin-bottom: 100px;
}
.the-network-content-wrapper h2:after {
    content:"";
    background-image: url("images/bee.png");
    background-repeat: no-repeat;
    height: 74px;
    width: 100px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-size: 100px 74px;
    top: 65px;
}
.section.yellow p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 1px;
    color: #000000;
    margin-bottom: 20px;
}
.home .wpb_content_element {
    margin-bottom: 0 !important;
}
.become-a-member-wrapper {
    text-align: center;
    position: relative;
}
.become-a-member-wrapper .snippet {
    display: none;
}
.page-id-20 .become-a-member-wrapper .snippet {
    display: block;
}
.become-a-member-wrapper img {
    width: 100%;
    opacity: 0.30;
}
.become-a-member-wrapper .image-wrapper {
    background-color: #7c7c7c;
}
.become-a-member-wrapper .title {
    color: #ffd950;
    margin-bottom: 50px;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 1px;
    font-weight: 700;
}
.become-a-member-wrapper .snippet {
    color: #ffffff;
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 40px;
}
.why-join-wrapper h2 {
    margin-bottom: 50px;
}
.new-members-wrapper h2 {
    margin-bottom: 50px !important;
}
.member-wrapper {
    display: flex;
    flex-flow:row;
    background-color: #ebebeb;
    padding: 15px;
    color: #231f20;
    text-align: left;
}
.member-wrapper .flex-item:first-child {
    flex: 1.5 0 0;
}
.member-wrapper .flex-item:last-child {
    flex: 2 0 0;
}
.member-wrapper .flex-item {
    position: relative;
}
.member-wrapper a {
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    color: #7c7c7c;
    font-weight: 700;
    position: absolute;
    bottom: 0;
}
.member-wrapper .image-wrapper {
    margin-right: 10px;
}
.member-wrapper .title {
    font-weight: 700;
}
.member-wrapper .company-name {
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}
.member-wrapper p {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 0;
}
.member-wrapper img {
    max-width: 100%;
}
.events-panel-wrapper.hide-events {
    display: none !important;
}
.events-panel-wrapper h2 {
    margin-bottom: 30px !important;
}
.event-wrapper {
    background-color: #ebebeb;
    padding: 15px;
    color: #231f20;
    height: 100%; 
    text-align: left;
    margin-bottom: 30px !important;
}
.featured-members-wrapper > div { 
    margin-bottom: 30px !important;
}
.event-wrapper .inner-wrapper {
    position: relative;
    height: 100%;
}
.event-wrapper img {
    max-width: 100%;
}
.event-wrapper .image-wrapper {
    margin-bottom: 10px;
}
.event-wrapper .title {
    font-weight: 700;
    margin-bottom: 15px;
}
.event-wrapper ul {
    min-height: 130px;
}
.event-wrapper .btn {
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    padding: 10px 0;
    position: absolute;
    bottom: 0;
}
.event-wrapper .btn-book {
    background-color: #a1a1a1;
    color: #ffffff;
}
#member-page-wrapper h1 {
    margin-bottom: 0;
}
#member-page-wrapper .image-wrapper  img {
    max-width: 100%;
}
#member-page-wrapper .logo-wrapper {
    max-width: 100px;
    margin-bottom: 20px;
}
#member-page-wrapper .logo-wrapper img {
    width: 100%;
}
#member-page-wrapper p {
    margin-bottom: 20px;
}
#member-page-wrapper ul li {
    margin-bottom: 10px;
}
#member-page-wrapper ul li label {
    display: block;
    font-weight: 700;
    margin-bottom: 0;
}
#member-page-wrapper ul li a {
    color: #231f20;
}
#member-page-wrapper ul li a:hover {
    color: #231f20;
}
#member-page-wrapper ul li a span {
    margin-right: 5px;
}
#member-page-wrapper ul li address, #member-page-wrapper ul li address p {
    margin-bottom: 0;
}
#member-page-wrapper .details-wrapper {
    margin-bottom: 20px;
}
#our-members-page-wrapper.wrapper {
    margin-top: 0;
    margin-bottom: 0;
}
#our-members-page-wrapper .member-wrapper {
    margin-bottom: 15px;
}
.section.yellow .page-intro p {
    color: #000000;
    margin-bottom: 0;
    font-size: 22px;
    line-height: 30px;
}
.search-container {
    background-color: #ffd950;
    padding-bottom: 50px;
    text-align: center;
}
#our-members-page-wrapper .section {
    padding-bottom: 0;
}
.search-container .form-control {
    border: 1px solid #000000;
    background-color: #ffd950;
    color: #000000;
}
.form-group.keyword-search {
    width: 500px;
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}
.form-group.category-search {
    width: 500px;
    display: inline-block;
    margin-bottom: 0;
    position: relative;
}
.form-group.keyword-search .form-control {
    padding-left: 40px;
}
.form-group.category-search .form-control {
    -webkit-appearance: none;
}
.form-group.keyword-search:before {
    content: "\f002";
    font-family: FontAwesome;
    position: absolute;
    left: 10px;
    top: 6px;
}
.form-group.category-search:after {
    content: "\f078";
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 6px;
}
.search-container .form-control::placeholder {
    color: #000000;
}
.form-control {
    border-radius: 0;
}
.js-wpv-view-layout-82-TCPID20 {
    padding-top: 50px;
    padding-bottom: 35px;
    text-align: center;
}
.blog-image-wrapper {
    margin-bottom: 20px;
}
.blog-image-wrapper img {
    padding-right: 20px;
    max-width: 100%;
    height: 100%;
}
.blog article.post {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 20px;
}
.blog-content-wrapper .btn {
    font-size: 16px;
    padding: 10px 20px;
}
#search-2, #recent-comments-2, #archives-2, #meta-2 {
    display: none;
}
#recent-posts-2 {
    margin-bottom: 20px;
}
#right-sidebar h3 {
    margin-bottom: 5px;
}
#single-wrapper .entry-content {
    margin-top: 20px;
}
.page-id-119 .entry-title, .page-id-147 .entry-title, .page-id-236 .entry-title {
    text-align: center;
}
.cred-user-form .form-control, .cred-form .form-control {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    color: #000000;
    border: 1px solid #000000;
}
.cred-form .wp-editor-container {
    border: 1px solid #000000;
}
.cred-user-form .choose-package-wrapper {
    text-align: center;
}
.cred-user-form .choose-package-wrapper ul {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
}
.cred-user-form .choose-package-wrapper ul li {
    display: block;
    flex: 0 1 auto;
    border: 1px solid #000000;
    padding: .5rem .75rem;
    width: 30%;
}
.cred-user-form .choose-package-wrapper ul li .radio {
    margin-right: 5px;
}
.cred-user-form .submit-button-wrapper, .cred-form .submit-button-wrapper  {
    text-align: center;
    margin-top: 30px;
}
.cred-user-form .submit-button-wrapper .btn, .cred-form .submit-button-wrapper .btn {
    border: 1px solid #000000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 10px 30px;
}
.cred-user-form .submit-button-wrapper .btn-primary, .cred-form .submit-button-wrapper .btn-primary {
    color: #000000 !important;
}
#cred_form_142_1 .js-wpt-credfile-preview img {
    width: 100px;
    height: auto;
}
.login-form-wrapper {
    background-color: rgba(255,217,80, 0.7);
}
.login-form-wrapper .inner-wrapper {
    padding: 50px;
}
.login-form-wrapper label {
    display: block;
}
.login-form-wrapper input.input {
    width: 50%;
    border: 1px solid #000000;
    padding: .5rem .75rem;
}
.login-form-wrapper .button-primary {
    border: 1px solid #000000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 10px 30px;
    background-color: #ffffff;
    cursor: pointer;
}
.forgot-password-link {
    margin-bottom: 0;
}
.forgot-password-link a {
    color: #000000;
}
#forgotpasswordform {
    background-color: rgba(255,217,80, 0.7);
    padding: 50px;
}
#forgotpasswordform input.input {
    width: 50%;
    border: 1px solid #000000;
    padding: .5rem .75rem;
}
#forgotpasswordform label {
    display: block;
}
#forgotpasswordform .login-submit {
    margin-bottom: 0;
}
#forgotpasswordform .button-primary {
    border: 1px solid #000000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 10px 30px;
    background-color: #ffffff;
    cursor: pointer;
}
.company-details-wrapper {
    margin-top: 40px;
}
.company-details-wrapper .image-wrapper {
    display: flex;
    align-content: center;
    height: 100px;
}
.company-details-wrapper .image-wrapper img {
    max-height: 100%;
    margin: auto;
}
.company-details-wrapper ul {
    margin-top: 20px;
}
.company-details-wrapper .social-wrapper span {
    font-size: 18px;
}
.company-details-wrapper ul li {
    min-height: 50px;
}
.company-details-wrapper ul li a {
    word-wrap: break-word;
}
.woocommerce-checkout #payment div.payment_box a {
    color: #000000;
    text-decoration: underline;
}
.wpt-form-set-checkboxes-member-category li {
    display: inline-block;
    width: 30%;
}
.logo-wrapper {
    display: inline-block;
}
.my-account-intro-text {
    text-align: center;
    margin-bottom: 35px;
}
.unsubscribe {
    margin-right: 10px;
}
.wpt-form-radio-label {
    margin-bottom: 0;
}
#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #b4b4b4;
}
#footer h3 {
    color: #ffffff;
    margin-bottom: 10px;
}
#footer-menu li {
    margin-bottom: 5px;
}
#footer-menu li a {
    padding: 0;
    color: #ffffff;
}
#footer ul.social-media li {
    display: inline-block;
    margin-right: 10px;
}
#footer ul.social-media li:last-child {
    margin-right: 0;
}
#footer ul.social-media li a {
    color: #ffffff;
    font-size: 24px;
}
#footer ul.contacts li a {
    color: #ffffff;
    margin-left: 5px;
}
#footer ul.contacts li span {
    color: #ffffff;
    font-size: 14px;
}
#copyright {
    padding-top: 30px;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}
#copyright a {
    color: #000000;
}
.grey-border > .vc_column-inner {
	padding-top: 0 !important;
}
.grey-border > .vc_column-inner > .wpb_wrapper{
	border: 1px solid #000000;
	height: 100%;
	padding:10px;
}
@media screen and (max-width: 1199px) {
    .container {
        width: 100%;
    }
}
@media screen and (max-width: 991px) {
    .em-booking-form-details {
        width: 100%;
        float:none;
    }
    div.em-booking-login {
        margin: 20px 0 0 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .home h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .home-banner-wrapper h1 {
        font-size: 50px;
        line-height: 58px;
    }
    .home-banner-wrapper h2 {
        font-size: 30px;
        line-height: 38px;
    }
    .btn {
        padding: 10px 30px;
        font-size: 20px;
    }
    .new-members-wrapper h2 {
        margin-bottom: 30px !important;
    }
    .section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .cred-user-form .choose-package-wrapper ul li {
        padding-left: 5px;
        padding-right: 5px;
        width: 33%;
    }
    .become-a-member-wrapper .title {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 30px;
    }
    .become-a-member-wrapper .snippet {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .home h2 {
        font-size: 30px;
    }
    .new-members-wrapper h2 {
        margin-bottom: 30px !important;
    }
    .section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .cred-user-form .choose-package-wrapper ul li {
        padding-left: 5px;
        padding-right: 5px;
        width: 33%;
    }
    .become-a-member-wrapper .title {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 30px;
    }
    .become-a-member-wrapper .snippet {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }
    .navbar-brand {
        width: 200px;
    }
    .home-banner-wrapper h1 {
        font-size: 40px;
        line-height: 48px;
    }
    .home-banner-wrapper h2 {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 20px;
    }
    .btn {
        padding: 5px 20px;
        font-size: 16px;
    }
    .the-network-content-wrapper h2::after {
        top: 60px;
    }
    .why-join-wrapper h2 {
        margin-bottom: 30px;
    }
    .section.yellow .page-intro p {
        font-size: 18px;
        line-height: 26px;
    }
    .member-wrapper {
        min-height: 160px;
    }
    .wpt-form-set-checkboxes-member-category li {
        width: 45%;
    }
}
@media screen and (max-width: 767px) {
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {
        color: #000000;
    }
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
        color: #000000;
    }
    #network-menu-wrapper {
        z-index: 98;
        width: 100%;
        transform: none;
        -webkit-transform: none;
        top: 0;
        margin-top: 15px;
        right: 0;
    }
    #mega-menu-wrap-primary #mega-menu-primary {
        margin-top: 29px;
        background-color: #ffffff;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        text-transform: uppercase;
        padding: 0 20px;
        line-height: 40px;
        text-align: center;
    }
    .logo-wrapper {
        position: relative;
        z-index: 99;
        left: 15px;
    }
    .m_nopadding {
        padding: 0;
    }
    .wrapper {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #footer .social-media-col {
        margin-top: 20px;
    }
    .login-form-wrapper input.input {
        width: 100%;
    }
}
@media screen and (max-width: 575px) {
    body {
        font-size: 14px;
        line-height: 20px;
    }
    h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .home h2 {
        font-size: 24px;
        line-height: 34px;
    }
    .home-banner-wrapper h1 {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 10px;
    }
    .home-banner-wrapper h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .new-members-wrapper h2 {
        margin-bottom: 30px !important;
    }
    .section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .cred-user-form .choose-package-wrapper ul li {
        padding-left: 5px;
        padding-right: 5px;
        width: 33%;
    }
    .become-a-member-wrapper .title {
        font-size: 30px;
        line-height: 38px;
        margin-bottom: 30px;
    }
    .become-a-member-wrapper .snippet {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }
    .navbar-brand {
        width: 200px;
    }
    .the-network-content-wrapper h2::after {
        top: 48px;
    }
    .why-join-wrapper h2 {
        margin-bottom: 30px;
    }
    .section.yellow .page-intro p {
        font-size: 18px;
        line-height: 26px;
    }
    .member-wrapper {
        min-height: 160px;
    }
    .wpt-form-set-checkboxes-member-category li {
        width: 45%;
    }
    .the-network-content-wrapper h2::after {

    }
    .section.yellow p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .become-a-member-wrapper .title {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 15px;
    }
    .why-join-wrapper h2 {
        margin-bottom: 15px;
        font-size: 18px;
        line-height: 26px;
    }
    #footer .contact-details-col {
        margin-top: 20px;
    }
    .btn {
        padding: 5px 20px;
        font-size: 16px;
    }
    .form-group.keyword-search, .form-group.category-search {
        width: 100%;
    }
    .page-id-20 .become-a-member-wrapper .snippet {
        display: none;
    }
    #member-page-wrapper .image-wrapper {
        margin-bottom: 20px;
        text-align: center;
    }
    .cred-user-form .choose-package-wrapper ul {
        display: block;
    }
    .cred-user-form .choose-package-wrapper ul li {
        width: 100%;
        margin-bottom: 10px;
    }
    .login-form-wrapper .inner-wrapper {
        padding: 20px;
    }
    #member-page-wrapper .details-wrapper {
        margin-bottom: 0;
    }
    #copyright span {
        display:block;
        margin-top: 10px;
    }
}



@media screen and (max-width: 399px) {
    .home h2 {
        font-size: 20px;
        line-height: 30px;
    }
    h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .navbar-brand {
        width: 150px;
    }
    #network-menu-wrapper {
        margin-top: 5px;
    }
    .home-banner-wrapper h1 {
        font-size: 26px;
        line-height: 34px;
        margin-bottom: 10px;
    }
    .home-banner-wrapper h2 {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 10px;
    }
}
